=== debian/control ===
Source: ros-one-ament-cmake
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@gmail.com>
Build-Depends: debhelper (>= 9.0.0), cmake, ros-one-ament-cmake-core, ros-one-ament-cmake-export-dependencies
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-ament-cmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cmake, ros-one-ament-cmake-core, ros-one-ament-cmake-export-definitions, ros-one-ament-cmake-export-dependencies, ros-one-ament-cmake-export-include-directories, ros-one-ament-cmake-export-libraries, ros-one-ament-cmake-export-link-flags, ros-one-ament-cmake-export-targets, ros-one-ament-cmake-gen-version-h, ros-one-ament-cmake-libraries, ros-one-ament-cmake-python, ros-one-ament-cmake-target-dependencies, ros-one-ament-cmake-test, ros-one-ament-cmake-version
Description: The entry point package for the ament buildsystem in CMake.
