## ros-one-ament-cmake 2.8.4-2noble.20251014.2041

=== debian/changelog ===
ros-one-ament-cmake (2.8.4-2noble.20251014.2041) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 14 Oct 2025 20:41:52 +0000

ros-one-ament-cmake (2.8.4-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 01 Jul 2025 00:00:00 -0000

ros-one-ament-cmake (2.8.3-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 19 Jun 2025 00:00:00 -0000

ros-one-ament-cmake (2.8.2-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 04 Jun 2025 00:00:00 -0000

ros-one-ament-cmake (2.8.1-0noble) noble; urgency=high

  * Removed deprecated ament_cmake_export_interfaces package (#581 <https://github.com/ament/ament_cmake/issues/581>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 20 May 2025 00:00:00 -0000

ros-one-ament-cmake (2.8.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 24 Apr 2025 00:00:00 -0000

ros-one-ament-cmake (2.7.3-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 17 Apr 2025 00:00:00 -0000

ros-one-ament-cmake (2.7.2-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 19 Nov 2024 00:00:00 -0000

ros-one-ament-cmake (2.7.1-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 03 Oct 2024 00:00:00 -0000

ros-one-ament-cmake (2.7.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 25 Jun 2024 00:00:00 -0000

ros-one-ament-cmake (2.6.1-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 17 Jun 2024 00:00:00 -0000

ros-one-ament-cmake (2.6.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Apr 2024 00:00:00 -0000

ros-one-ament-cmake (2.5.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 16 Apr 2024 00:00:00 -0000

ros-one-ament-cmake (2.4.0-0noble) noble; urgency=high

  * Update maintainer list in package.xml files (#503 <https://github.com/ament/ament_cmake/issues/503>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Mar 2024 00:00:00 -0000

ros-one-ament-cmake (2.3.2-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 26 Dec 2023 00:00:00 -0000

ros-one-ament-cmake (2.3.1-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 06 Nov 2023 00:00:00 -0000

ros-one-ament-cmake (2.3.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 07 Sep 2023 00:00:00 -0000

ros-one-ament-cmake (2.2.2-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 21 Aug 2023 00:00:00 -0000

ros-one-ament-cmake (2.2.1-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 21 Jun 2023 00:00:00 -0000

ros-one-ament-cmake (2.2.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 07 Jun 2023 00:00:00 -0000

ros-one-ament-cmake (2.1.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 26 Apr 2023 00:00:00 -0000

ros-one-ament-cmake (2.0.2-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 12 Apr 2023 00:00:00 -0000

ros-one-ament-cmake (2.0.1-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Apr 2023 00:00:00 -0000

ros-one-ament-cmake (2.0.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Apr 2023 00:00:00 -0000

ros-one-ament-cmake (1.5.3-0noble) noble; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
    * Update maintainers to Michael Jeronimo
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 13 Feb 2023 00:00:00 -0000

ros-one-ament-cmake (1.5.2-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 02 Nov 2022 00:00:00 -0000

ros-one-ament-cmake (1.5.1-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-ament-cmake (1.5.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 11 Jul 2022 00:00:00 -0000

ros-one-ament-cmake (1.4.0-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 29 Apr 2022 00:00:00 -0000

ros-one-ament-cmake (1.3.1-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 28 Mar 2022 00:00:00 -0000

ros-one-ament-cmake (1.3.0-0noble) noble; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 17 Feb 2022 00:00:00 -0000

ros-one-ament-cmake (1.2.1-0noble) noble; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Fri, 14 Jan 2022 00:00:00 -0000

ros-one-ament-cmake (1.2.0-0noble) noble; urgency=high

  * Add ament_cmake_gen_version_h package (#198 <https://github.com/ament/ament_cmake/issues/198>)
  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz, serge-nikulin

 -- Chris Lalancette <clalancette@gmail.com>  Fri, 29 Oct 2021 00:00:00 -0000

ros-one-ament-cmake (1.1.4-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 06 May 2021 00:00:00 -0000

ros-one-ament-cmake (1.1.3-0noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 09 Mar 2021 00:00:00 -0000

ros-one-ament-cmake (1.1.2-0noble) noble; urgency=high




