## ros-one-ament-cmake 2.8.4-5jammy.20251201.2044

=== debian/changelog ===
ros-one-ament-cmake (2.8.4-5jammy.20251201.2044) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 01 Dec 2025 20:44:50 +0000
