## ros-one-ament-cmake 2.8.4-5noble.20251201.2049

=== debian/changelog ===
ros-one-ament-cmake (2.8.4-5noble.20251201.2049) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 01 Dec 2025 20:49:25 +0000
