## ros-one-ament-cmake 2.8.5-0jammy.20260114.0912

=== debian/changelog ===
ros-one-ament-cmake (2.8.5-0jammy.20260114.0912) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 14 Jan 2026 09:12:41 +0000

ros-one-ament-cmake (2.8.5-0jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 13 Jan 2026 00:00:00 -0000
